<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <title>Atomix RP</title>
        <link rel="stylesheet" href="style.css">
        <link rel="icon" type="image/jpg" href="Média/AtomixRP.png">
    </head>
    </head>
    <body>
    
      <ul>
        <li><a href="index.html">Accueil</a></li>
        <li class="dropdown">
            <a href="javascript:void(0)" class="dropbtn">Comment rejoindre Atomix RP ?</a>
          <div class="dropdown-content">
            <a href="Deuxième page.html">Réglement du serveur Atomix RP</a>
            <a href="Troisième page.html">Rejoindre le serveur Atomix RP</a>
            <a href="Quatrième page.html">Installation de FiveM</a>
          </div>
        </li>
        <div class="contact-link"></div>
        <li><a href="Les metiers.html">Les Métiers</a>
      <li><a href="https://twitter.com/atomix_of" target="_blank"><img src="Média/twitter.png" alt="Twitter" width="20" height="20"></a></li>
      <li> <a href="https://www.instagram.com/atomix_62/" target="_blank"><img src="Média/instagram.png" alt="instagram" width="20" height="20"></a></li>
      <li><a href="https://discord.gg/EpukHNKrbh" target="_blank"><img src="Média/dicord.png" alt="discord" width="20" height="20"></a></li>
    </li>
    </body>
      </ul>
    </head>
    <body>
      <div class="conteneur">
      <img src="Média/image 1.jpg" alt="image" width="1519" height="275" class="background-image">
      <div class="centered-text">
          <div class="texte-color">
        <h5>Atomix RP</h5>
                 </body>
               </html>
              </div>
            </div>
          </div>
            </div>
            </div>
          </div>
          <main>
            <section>
                <h2>Pour Windows 8.1</h2>  <h1>Minimum</h1>
                    <p>CPU Intel Core 2 Q6600 @ 2.40GHz / AMD Phenom 9850 @ 2.5GHz</p>
                    <p>GPU NVIDIA 9800 GT 1GB / AMD HD 4870 1GB / Intel HD GT2</p>
                    <p>RAM 8GB (4 may work)</p>
                    <p>HDD 72GB + ~4GB</p>
                  </section>
                  <section>
                    <h2>Pour Windows 10/11</h2> <h1>Recommandé</h1>
                        <p>CPU Intel Core i5 3470 @ 3.2GHz / AMD X8 FX-8350 @ 4GHz</p>
                        <p>GPU NVIDIA GTX 660 2GB / AMD HD 7870 2GB</p>
                        <p>RAM 16GB</p>
                        <p>HDD 72GB + 8GB</p>
                      </section>
        </html>
        <main>
          <main>
            <footer>
              <p>&copy; 2023 //.Atomix RP Droits réservés.\\</p>
              <div class="colonne">
              </footer>

        </html>